﻿@font-face {
    font-family: 'geoslab703_xbd_btextra_bold';
    src: url('../fonts/geoslab703_xbd_bt_extra_bold-webfont.eot');
    src: url('../fonts/geoslab703_xbd_bt_extra_bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/geoslab703_xbd_bt_extra_bold-webfont.woff') format('woff'),
         url('../fonts/geoslab703_xbd_bt_extra_bold-webfont.ttf') format('truetype'),
         url('../fonts/geoslab703_xbd_bt_extra_bold-webfont.svg#geoslab703_xbd_btextra_bold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('../fonts/proximanova-regular-webfont.eot');
    src: url('../fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/proximanova-regular-webfont.woff') format('woff'),
         url('../fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('../fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
    font-size: 100%;
    font-family: 'geoslab703_xbd_btextra_bold';
    background: url(../images/main-content-bg.jpg) no-repeat center center;
	background-size: cover;
}

.header-bg{max-height: 320px;
    height: auto;
	background: url(../images/header-img.jpg) no-repeat center -250px;
    padding: 10px 0px;
    
	}
.logo {
    margin: 0 auto;
    display: block;
    height: 320px;
    background: url(../images/logo.png) no-repeat center top;
}
.navbar-default{ background-color: #fed441;border: none;}
.navbar-default .navbar-nav > li{ padding: 5px 10px;}
.navbar-default .navbar-nav > li > a { color: #1f1e1e;
	font-size: 16px;
	font-family: 'geoslab703_xbd_btextra_bold';
	line-height: 21px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
	letter-spacing: 1px;
	transition: color .2s ease-in;}
.navbar-default .navbar-nav > .active > a { color: #fff;
    background-color: #000000;
	font-size: 16px;
	font-family: 'geoslab703_xbd_btextra_bold';
	text-transform: uppercase;
	text-shadow: none;
	letter-spacing: 1px;
	}
.navbar-default .navbar-nav > li:after {
	content: '';
	display: inline-block;
	width: 14px;
	height: 13px;
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -7px;
	background: url(../images/nav-seperator.png) no-repeat left center;
}
.navbar-default .navbar-nav > li:last-child:after{background-image: none;}
#footer {
	background: url(../images/footer-bg.jpg) repeat left top;
	text-align: center;
	padding: 25px 0;
}

#footer ul {
	margin-bottom: 5px;
}

#footer ul li {
	display: inline-block;
	font-size: 14px;
	line-height: 35px;
	color: #fff;
	font-family: Georgia,sans-serif;
	margin: 0 20px;
}

#footer ul li a {
	color: #fff;
}

#footer p {
	font-size: 12px;
	font-family: Georgia, sans-serif;
	line-height: 21px;
	color: rgba(255,255,255,.20);
}

#footer p.copyright {
	font-size: 13px;
	line-height: 29px;
}
.content{padding: 40px 0 35px;
	}
.content p {
	font-size: 16px;
	font-family: Georgia,sans-serif;
	line-height: 27px;
	color: #2e2e2c;
	margin-bottom: 28px;
    padding: 0 20px;
}
span.field-validation-error{ color: red;font-size: 11px;}
.content div {
	font-size: 16px;
	font-family: Georgia,sans-serif;
	color: #2e2e2c;
}
.content h6 {
	font-size: 23px;
	font-family: Georgia, sans-serif;
	font-weight: normal;
	line-height: 30px;
	color: #302d28;
	margin-bottom: 28px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
}

.content h1+p {
	text-align: center;
	font-size: 17px;
	font-family: 'proxima_nova_rgregular';
	line-height: 21px;
	color: #000;
}
.artist{
    background: #e8e0d2;
    min-width: 260px;
    height: 271px;
    width: 100%;
    overflow: hidden;
    margin-bottom: 20px;
}
.artist figure {
	width: 100%;
	height: 100%;
	position: relative;
    
}

.artist figure > img {
    width: 100%;
	opacity: .2;
	transition:all 0.4s ease-in;
}

.artist figure:hover > img {
	opacity: .5;
}

.artist figure figcaption {
	position: absolute;
	top: 62px;
	left: 0;
	width: 100%;
	padding: 0 25px;
	text-align: center;
}

.artist h2 {
	font-size: 35px;
	line-height: 37px;
	color: #302d28;
	margin-bottom: 5px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
}

.artist figure h2 > a {
	color: #302d28;
}

.artist figure p {
	font-size: 14px;
	font-family: Georgia, sans-serif;
	line-height: 21px;
	color: #302d28;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
}

.artist figure p a {
	color: #302d28;
}

h1.stars {
	font-size: 50px;
	line-height: 52px;
	color: #302d28;
	margin-bottom: 48px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
	position: relative;
}

h1.stars span {
	display: inline-block;
	position: relative;
}

.stars span:before,
.stars span:after {
	content: '';
	display: inline-block;
	width: 57px;
	height: 20px;
	position: absolute;
	top: 50%;
	margin-top: -10px;	
}

.stars span:before {
	left: -75px;
	background: url(../images/stars-before.png) no-repeat left top;
}

.stars span:after {
	right: -75px;
	background: url(../images/stars-after.png) no-repeat left top;
}


.artist-info {
	width: 100%;
	background: #f0ebe2;
	margin-top: 48px;
	padding-top: 98px;
	position: relative;
}

.artist-name {
    width: 100%;
    position: absolute;
    left: -2px;
    top: -65px;
}

.artist-photo {
	display: inline-block;
	border: 4px solid #f8f4ed;
	border-radius: 50%;
	position: relative;
	z-index: 11;
}

.artist-photo > img {
	vertical-align: middle;
}

.artist-name > a {
	background:#fed341;
	width: 112px;
	font-size: 13px;
	line-height: 50px;
	color: #1f1e1e;
	text-transform: uppercase;
	padding: 0 14px 0 18px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
	position: absolute;
	top: 44px;
	left: 135px;
	z-index: 10;
}

.artist-info .info {
	margin-bottom: 4px;
	padding: 10px;
}
.info h3 {
	font-size: 21px;
	font-weight: bold;
	line-height: 30px;
	color: #302d28;
	margin-bottom: 5px;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
}

.info h4 {
	font-size: 16px;
	font-weight: bold;
	line-height: 30px;
	color: #302d28;
	text-transform: uppercase;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
}

.info p {
	font-size: 14px;
	font-family: Georgia , sans-serif;
	line-height: 20px;
	color: #302d28;
    padding: 5px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
}

.info p a {
	color: #302d28;
}
img.rounded{ border-radius: 68px;}